Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Διακόπτης
SKU: DGS-3100-48P

D-Link DGS-3100-48P Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός θυρών χαλκού Gigabit Ethernet
48
Αριθμός θυρών SFP/SFP+
4
Αριθμός θυρών SFP-SFP
4
Εύρος MTBF
96, 648 Ώρες
Φυσική ασφάλεια
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Ασφάλεια
cUL, CB
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
10 - 90%
Απαιτήσεις δύναμης
100 - 240 VAC, 50 - 60 Hz
Κατανάλωση ενέργειας
Πηγή τροφοδοσίας αντιγράφου ασφαλείας
Ναι
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Βάρος
Διαστάσεις Gxdxy
Υποστήριξη πλαισίων Jumbo
Ναι
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
116 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Ηλεκτρομαγνητικές εκπομπές
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Ταχύτητα μεταφοράς πακέτου
86.31Mpps
Μάρκα
D-Link
Κατηγορία
Δικτυακόι διακόπτες
GTIN EAN UPC
7900693047982,
Όνομα προϊόντος
DGS-3100-48P
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, IT, SE, DE
Ημερομηνία προσθήκης στο σύστημα
2007-08-15
Ημερομηνία παραγωγής
Αποσπορά θερμότητας
2113,18 BTU/s
Στασιμοποιήσιμο
Ναι
Είσοδος κονσόλας
RS-232
Υποστήριξη MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Υποστήριξη multicast
Ναι
Καταγραφή συμβάντων συστήματος
Ναι
Μέθοδος επαλήθευσης
RADIUS Authentication Client MIB (RFC 2233, 2863)
Πρωτόκολλα διαχείρισης
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Καταγραφή συστήματος, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48P Διακόπτης